/* changes the top title image to take up the whole block */
.pkp_site_name .is_img img {
    display: block;
    max-height: 100%;
    max-width: 100%;
    padding-left: 0px;
    width: auto;
    height: auto;
}

/* gives room for the PKP logo to take up less of the screen */
.pkp_footer_content {
    float: left;
    width: 80%;
}

/* This makes the lines on sidebar lists a little closer */
.pkp_block .content ul li {
    line-height: 20px;
    padding: 4px;
}

/* larger font in general */
body {
    font-size: 15px;
}

/* make the font on the sidebars larger */
.pkp_block {
    font-size: 16px;
}

/* submenus on blocks larger */
.block_browse .has_submenu {
    font-size: 15px;
}

.pkp_structure_main p {
    line-height: 21px;
}

.obj_announcement_summary .summary {
    font-size: 14px;
}

.cmp_announcements .obj_announcement_summary {
    font-size: 15px;
}


.obj_issue_summary .description {
    font-size: 14px;
}

.block_information a, .block_language_toggle a {
    font-size: 15px;
}

.cmp_announcements .obj_announcement_summary h2, .cmp_announcements .obj_announcement_summary h3, .cmp_announcements .obj_announcement_summary h4, .cmp_announcements .date, .cmp_announcements .read_more {
    font-size: 15px;
}

.cmp_announcements .date {
    float: right;
}
